<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableClient extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
      Schema::create('client', function (Blueprint $table) {
          $table->increments('id')->unique();
          $table->string('image');
          $table->string('fullName');
          $table->string('sex');
          $table->string('idCard');
          $table->string('birthDate');
          $table->string('province');
          $table->string('district');
          $table->string('sector');
          $table->string('cellular');
      });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
      Schema::drop('client');
    }
}
