@extends('master')
  @section('content')
  <div class="row">
    <div class="col-md-12">
      <h1>Daftar Client</h1>
    </div>
  </div>
  <div class="row">
    <table class="table table-striped">
      <tr>
        <th>ID</th>
        <th>Image</th>
        <th>Full Name</th>
        <th>Sex</th>
        <th>Identity Card</th>
        <th>Birth Date</th>
        <th>Province</th>
        <th>District</th>
        <th>Sector</th>
        <th>Cellular</th>
        <th>Option</th>
      </tr>

      @foreach($clients as $client)
        <tr>
          <td>{{$client->id}}</td>
          <td><img src="images/{{$client->image}}" style="max-width: 10em; max-height: 10em;"></td>
          <td>{{$client->fullName}}</td>
          <td>{{$client->sex}}</td>
          <td>{{$client->idCard}}</td>
          <td>{{$client->birthDate}}</td>
          <td>{{$client->province}}</td>
          <td>{{$client->district}}</td>
          <td>{{$client->sector}}</td>
          <td>{{$client->cellular}}</td>
          <td>
            <form class="" action="{{route('client.destroy' , $client->id)}}" method="post">
              <input type="hidden" name="_method" value="delete">
              <input type="hidden" name="_token" value="{{ csrf_token()}}">
              <a href="{{route('client.edit' , $client->id)}}" class="btn btn-primary">Edit</a>
              <input type="submit" class="btn btn-danger" onclick="return confirm('Are you sure to delete this data ?')" name="name" value="Delete">
            </form>
          </td>
        </tr>
      @endforeach
    </table>
  </div>
 @endsection
