<!DOCTYPE html>
<html>
<head>
	<title>Client</title>
	<link rel="stylesheet" href="{{asset('css/bootstrap.css')}}">
	<link rel="stylesheet" href="{{asset('/css/font-awesome.min.css')}}">
	<link href="http://demo.expertphp.in/css/jquery.ui.autocomplete.css" rel="stylesheet">
	<script src="http://demo.expertphp.in/js/jquery.js"></script>
	<script src="http://demo.expertphp.in/js/jquery-ui.min.js"></script>
</head>
<body>
	<nav class="navbar navbar-default" role="navigation">
		<div class="container-fluid">
			<div class="navbar-header">
				<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar">
					<span class="sr-only">Toogle Navigation</span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
					<span class="icon-bar"></span>
				</button>
				<a href="#" class="navbar-brand">Client</a>
			</div>
			<div class="collapse navbar-collapse" id="navbar">
				<ul class="nav navbar-nav">
					<li class="active"><a href="{{route('client.index')}}">Home</a></li>
				</ul>
				<form class="navbar-form navbar-left" action="{{url('search')}}" method="post">
					{{csrf_field()}}
					<div class="form-group">
						<script>
								$(document).ready(function()
								{
 										src = "";
										$("#search").search(
											{
		 										source: function(request, response)
												{
				 									$.ajax({url: src,dataType: "json",data:
													{
								 						term : request.term
						 							},success: function(data)
													{
								 						response(data);
						 							}
				 									});
		 										},
		 									min_length: 3,
 											});
							});
						</script>
						<input type="text" class="form-control" placeholder="Search" name="search">
						<input type="submit" name="submit" value="Search" class="btn btn-default">
						<a href="{{route('client.create')}}" class="btn btn-primary">Add Client</a>
					</div>
				</form>
			</div>
		</div>
	</nav>
	<div class="container">
		<div class="row">
			@yield('content')
		</div>
	</div>
	<script src="{{asset('/js/bootstrap.min.js')}}"></script>
</body>
</html>
